<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="initial-scale=1.0, width=device-width">
	<title>Переезд на битрикс</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<div class="move__cms">
		<div class="maxwidth-theme">
			<div class="move__cms-wrapper">
				<h3>Переносим сайты с любых CMS систем</h3>
				<span class="subtitle__yellow">
					1C-Битрикс BigData – увеличивает продажи более чем на 30%
				</span>
				<p>Быстро переносим большие интернет магазины с товаром 
                   и пользователями*. При переносе сайта на Битрикс максимально сохраняем трафик и позиции сайта. Битрикс – система управления сайта для Бизнеса. Наша компания специализируется на переносе сайтов на Битрикс с любых CMS систем. Это полноценный мощный инструмент для ведения бизнеса, который позволит привлечь новых и удержать действующих клиентов</p>
			</div>
	    </div>
	</div>
	<div class="servicelist__bx">
		<div class="maxwidth-theme">
			<h3>В перечень услуг по переносу сайта на Битрикс входит:</h3>
			<div class="servicelist__bx-wrapper">
				<ul>
					<li>Переезд сайта на битрикс без потери трафика</li>
					<li>Сохранение позиций</li>
					<li>Оперативное перемещение без потери информации</li>
					<li>Оперативное перемещение без потери информации</li>
					<li>Оперативное перемещение без потери информации</li>
					<li>Полная готовность проекта к интеграции с CRM Битрикс24 и 1С</li>
					<li>Комплексное перемещение визуальной части ресурса или разработку нового дизайна</li>
					<li>Сохранение исходной верстки или новую верстку, адаптивная верстка для мобильных устройств включена</li>
					<li>Сохранение и расширение функционала: системы оплаты, доставка, складские программы</li>
					<li>Сохранение пользовательской базы</li>
					<li>Полное сохранение контента: тексты, описания, изображения, видеоматериалы, отзывы клиентов</li>
					<li>Автоматический перенос под ключ - 10000 рублей за 10 000 товаров</li>
				</ul>
			</div>
	    </div>
	</div>
	<div class="trust__us">
		<div class="maxwidth-theme">
         <h3>Почему переезд сайта  на 1с-Битрикс доверяют нам?</h3>
         <p class="trust__us-desc">Нужно перевести сайт на Битрикс? Обратитесь в нашу компанию!</p>
         <div class="trust__us-wrapper">
         	<div class="trust__us-item">
         		<img src="img/tr1.png" alt="">
         		<p>10 лет успешной работы</p>
         	</div>
         	<div class="trust__us-item">
         		<img src="img/tr2.png" alt="">
         		<p>Переносим сайты с любой cms системы</p>
         	</div>
         	<div class="trust__us-item">
         		<img src="img/tr3.png" alt="">
         		<p>Работаем оперативно и внимательно</p>
         	</div>
         	<div class="trust__us-item">
         		<img src="img/tr4.png" alt="">
         		<p>Сохраняем лояльные цены и гарантируем качественный результат</p>
         	</div>
         </div>
	    </div>
	</div>
    <div class="order__bitrix">
    	<div class="maxwidth-theme">
    		<h3>Почему стоит заказать переезд сайта на 1С-Битрикс</h3>
    		<div class="order__bitrix-wrapper">
    			<ul>
    				<li>Позволяет реализовывать проекты любой сложности и назначения, подходит для индивидуальных предпринимателей и корпораций</li>
    				<li>Простота администрирования без дополнительной подготовки и инвестиций</li>
    				<li>Легко интегрируется с системой учета 1С</li>
    				<li>Яндекс любит Битрикс</li>
    				<li>Расширение функционала в один клик</li>
    				<li>Надежно защищена от вирусов и хакерских атак</li>
    				<li>Мобильная версия включена</li>
    				<li>Страницы сайта на Битриксе загружаются значительно быстрее</li>
    				<li>Поддерживает технологию Композитный сайт: позволяет разделять динамическую и статическую часть ресурса</li>
    				<li>Автоматическое резервное копирование позволит запустить проект 
                        из облачного хранилища на резервном сервере, если основной выйдет из строя</li>
    				<li>Грамотная система аналитики</li>
    				<li>Тех. поддержка 24/7</li>
    			</ul>
    		</div>
        </div>
    </div>
</body>
</html>